{
  "name": "alibabacloud/imageseg-20191230",
  "description": "Alibaba Cloud Imageseg SDK Library for PHP",
  "type": "library",
  "license": "Apache-2.0",
  "authors": [
    {
      "name": "Alibaba Cloud SDK",
      "email": "sdk-team@alibabacloud.com"
    }
  ],
  "require": {
    "php": ">5.5",
    "alibabacloud/tea-oss-sdk": "^0.3.0",
    "alibabacloud/openplatform-20191219": "^0.2.8",
    "alibabacloud/tea-rpc-utils": "^0.2.0",
    "alibabacloud/tea-rpc": "^0.1.5",
    "alibabacloud/tea-oss-utils": "^0.2.0",
    "alibabacloud/tea-utils": "^0.2.0",
    "alibabacloud/tea-fileform": "^0.3.0",
    "alibabacloud/endpoint-util": "^0.1.0"
  },
  "autoload": {
    "psr-4": {
      "AlibabaCloud\\SDK\\Imageseg\\V20191230\\": "src"
    }
  },
  "scripts": {
    "fixer": "php-cs-fixer fix ./"
  },
  "config": {
    "sort-packages": true,
    "preferred-install": "dist",
    "optimize-autoloader": true
  },
  "prefer-stable": true
}